package com.scpyun.platform.jilinsscgsdp.bean.vo;


import com.scpyun.base.bean.User;

public class ReqSysOfficeVo {

  private String id;
  private String parentId;
  private String parentIds;
  private String name;
  private double sort;
  private String areaId;
  private String code;
  private String type;
  private String grade;
  private String address;
  private String zipCode;
  private String master;
  private String phone;
  private String fax;
  private String email;
  private String useable;
  private String primaryPerson;
  private String deputyPerson;
  private String createBy;
  private String createDate;
  private String updateBy;
  private String updateDate;
  private String remarks;
  private String delFlag;
  private String sysArea;
  private String bindingPlace;
  private String cscMapjsonHt;
  private String companyScopeHt;
  private String userAppId;
  private String num;
  private String officeId;
  private String label;
  private String uuid;
  private String companySysArea;
  private String userJurisdiction;
  private String userId;
  private String loginName;
  private String userName;
  private String cardno;
  private String roleId;
  private String officeType;
  private String dictTypeId;
  private User _user;
  private String jobDuty;

  public String getJobDuty() {
    return jobDuty;
  }

  public void setJobDuty(String jobDuty) {
    this.jobDuty = jobDuty;
  }

  public String getDictTypeId() {
    return dictTypeId;
  }

  public void setDictTypeId(String dictTypeId) {
    this.dictTypeId = dictTypeId;
  }

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getParentId() {
    return parentId;
  }

  public void setParentId(String parentId) {
    this.parentId = parentId;
  }


  public String getParentIds() {
    return parentIds;
  }

  public void setParentIds(String parentIds) {
    this.parentIds = parentIds;
  }


  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }


  public double getSort() {
    return sort;
  }

  public void setSort(double sort) {
    this.sort = sort;
  }


  public String getAreaId() {
    return areaId;
  }

  public void setAreaId(String areaId) {
    this.areaId = areaId;
  }


  public String getCode() {
    return code;
  }

  public void setCode(String code) {
    this.code = code;
  }


  public String getType() {
    return type;
  }

  public void setType(String type) {
    this.type = type;
  }


  public String getGrade() {
    return grade;
  }

  public void setGrade(String grade) {
    this.grade = grade;
  }


  public String getAddress() {
    return address;
  }

  public void setAddress(String address) {
    this.address = address;
  }


  public String getZipCode() {
    return zipCode;
  }

  public void setZipCode(String zipCode) {
    this.zipCode = zipCode;
  }


  public String getMaster() {
    return master;
  }

  public void setMaster(String master) {
    this.master = master;
  }


  public String getPhone() {
    return phone;
  }

  public void setPhone(String phone) {
    this.phone = phone;
  }


  public String getFax() {
    return fax;
  }

  public void setFax(String fax) {
    this.fax = fax;
  }


  public String getEmail() {
    return email;
  }

  public void setEmail(String email) {
    this.email = email;
  }


  public String getUseable() {
    return useable;
  }

  public void setUseable(String useable) {
    this.useable = useable;
  }


  public String getPrimaryPerson() {
    return primaryPerson;
  }

  public void setPrimaryPerson(String primaryPerson) {
    this.primaryPerson = primaryPerson;
  }


  public String getDeputyPerson() {
    return deputyPerson;
  }

  public void setDeputyPerson(String deputyPerson) {
    this.deputyPerson = deputyPerson;
  }


  public String getCreateBy() {
    return createBy;
  }

  public void setCreateBy(String createBy) {
    this.createBy = createBy;
  }


  public String getCreateDate() {
    return createDate;
  }

  public void setCreateDate(String createDate) {
    this.createDate = createDate;
  }


  public String getUpdateBy() {
    return updateBy;
  }

  public void setUpdateBy(String updateBy) {
    this.updateBy = updateBy;
  }


  public String getUpdateDate() {
    return updateDate;
  }

  public void setUpdateDate(String updateDate) {
    this.updateDate = updateDate;
  }


  public String getRemarks() {
    return remarks;
  }

  public void setRemarks(String remarks) {
    this.remarks = remarks;
  }


  public String getDelFlag() {
    return delFlag;
  }

  public void setDelFlag(String delFlag) {
    this.delFlag = delFlag;
  }


  public String getSysArea() {
    return sysArea;
  }

  public void setSysArea(String sysArea) {
    this.sysArea = sysArea;
  }


  public String getBindingPlace() {
    return bindingPlace;
  }

  public void setBindingPlace(String bindingPlace) {
    this.bindingPlace = bindingPlace;
  }


  public String getCscMapjsonHt() {
    return cscMapjsonHt;
  }

  public void setCscMapjsonHt(String cscMapjsonHt) {
    this.cscMapjsonHt = cscMapjsonHt;
  }


  public String getCompanyScopeHt() {
    return companyScopeHt;
  }

  public void setCompanyScopeHt(String companyScopeHt) {
    this.companyScopeHt = companyScopeHt;
  }


  public String getUserAppId() {
    return userAppId;
  }

  public void setUserAppId(String userAppId) {
    this.userAppId = userAppId;
  }

  public String getNum() {
    return num;
  }

  public void setNum(String num) {
    this.num = num;
  }

  public String getOfficeId() {
    return officeId;
  }

  public void setOfficeId(String officeId) {
    this.officeId = officeId;
  }

  public String getLabel() {
    return label;
  }

  public void setLabel(String label) {
    this.label = label;
  }

  public String getUuid() {
    return uuid;
  }

  public void setUuid(String uuid) {
    this.uuid = uuid;
  }

  public String getCompanySysArea() {
    return companySysArea;
  }

  public void setCompanySysArea(String companySysArea) {
    this.companySysArea = companySysArea;
  }

  public String getUserJurisdiction() {
    return userJurisdiction;
  }

  public void setUserJurisdiction(String userJurisdiction) {
    this.userJurisdiction = userJurisdiction;
  }

  public String getUserId() {
    return userId;
  }

  public void setUserId(String userId) {
    this.userId = userId;
  }

  public String getLoginName() {
    return loginName;
  }

  public void setLoginName(String loginName) {
    this.loginName = loginName;
  }

  public String getUserName() {
    return userName;
  }

  public void setUserName(String userName) {
    this.userName = userName;
  }

  public String getCardno() {
    return cardno;
  }

  public void setCardno(String cardno) {
    this.cardno = cardno;
  }

  public String getRoleId() {
    return roleId;
  }

  public void setRoleId(String roleId) {
    this.roleId = roleId;
  }

  public User get_user() {
    return _user;
  }

  public void set_user(User _user) {
    this._user = _user;
  }

  public String getOfficeType() {
    return officeType;
  }

  public void setOfficeType(String officeType) {
    this.officeType = officeType;
  }
}
